789765621?.,m sdiop[]\html {overflow: auto; overflow-y: scroll;}
body {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 8px 0px 0px;
	text-align: center;
	background-attachment: fixed;
	background-image: url(../images/common/ice_2.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
a.skip {position: absolute;height: 1px;left:-9999px;overflow: hidden;} 
a.skip:active, a.skip:focus {
	position: absolute;
	height: 21px;
	left: 0px;
	font-size: 108%;
	color: #F8F8F8;
	background: #000000;
	border: 1px solid #FF9900;
	padding: 7px;
	display: block;
	text-decoration: none;
	top: 0px;
}
.clear {clear: both;height: 1px;}
#container {
	max-width: 1230px;
	text-align: left;
	width: 99%;
	margin-right: auto;
	margin-left: auto;
	min-height: 420px;
	background-color: #FFF;
}
#left_divider {
	background: url(../images/common/left_divider1.png) repeat-y left 0px;
}



#right_divider {
	background: url(../images/common/right_divider1.png) repeat-y right top;
}

#header {
	height: 100px;
	background: url(../images/common/curves_bckgnd_2.png) no-repeat right top;
	padding-right: 0px;
	margin-bottom: 0px;
}
#header a img {
	display: block;
	background: url(../images/common/curves_bckgnd_2.png) no-repeat left top;
	border: 0px none;
	padding: 5px 41px 2px 2px;
	float: left;
}
#flash {
	text-align: left;
	overflow: hidden;
	display: block;
	height: 78px;
	padding-bottom: 0px;
	margin-right: 0px;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}


#menu {
	display: block;
	padding: 0px 0px 0px 20px;
	clear: both;
	height: 65px;
	background: url(../images/common/curves_bckgnd_2.png) left -188px;
}
#menu li {
	display: block;
	float: left;
	width: auto;
	padding-top: 2px;	
}
#menu li a {
	text-decoration: none;
	display: block;
	/*float: left; removed for drop down*/
	width: auto;
	padding: 0px 10px 2px;
	border-left: 1px solid #606060;
	color: #CCCCCC;
	font-size: 92%;
	margin-top: 5px;
}

#nav a#rental_features {
	background: url(../images/common/symbols.gif) no-repeat center -1073px;
}

#nav a#rental_features:hover, #nav li:hover a#rental_features {
	background: url(../images/common/symbols.gif) no-repeat center -1033px;
	border-left: 1px solid #FFFFFF;
	color: #FFFFFF;
}

#menu li a:visited {
	color: #CCCCCC;
}

#menu li a:hover, #menu li a:active, #menu li a:focus {
	color: #FFFFFF;

}

#menu ul {

	display: block;
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

#menu li ul li {
	float: left; /* width needed or else Opera goes nuts */
	margin: 0px;
	padding: 0px;
	line-height: 1;
	background: url(../images/common/spacer.gif);
}


#menu ul { /* second-level lists */
	position: absolute;
	background: url(../images/common/sub_bckgnd.png) no-repeat right 0px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	text-align: left;
	display: block;
	z-index: 99;
	border-bottom: 3px solid #606060;
	border-left: 1px solid #606060;
	width: 200px;
	padding-top: 21px;
	padding-bottom: 11px;
}
#menu li ul li a, #menu li ul li a:visited {
	text-align: left;
	padding: 6px 6px 6px 24px;
	width: 168px;
	margin: 0px 0px 0px 1px;
	font-size: 96%;
	color: #FFF;
	background: url(../images/common/symbols.gif) no-repeat 1px -2078px;
	z-index: 99;
	text-transform: none;
	font-weight: 100;
	border-top: 0px none;
	border-bottom: 0px none;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-left-style: none;
}
#menu li ul li a:visited {

}
#menu li ul li a:hover {
	color: #ffffff;
	background-color: #054C96;
	background-image: url(../images/common/symbols.gif);
	background-repeat: no-repeat;
	background-position: 1px -2112px;
}


#menu li:hover ul { /* lists nested under hovered list items - need all for ie7 */
	position: absolute;
	left: auto;
	display: block;
	visibility: visible;
}


} 
#menu li a#index {border-left: none 0px;padding-left: 14px;}
.phone {
	background: url(../images/common/symbols.gif) no-repeat 0px -747px;
	font-size: 88%;
	color: #FFFFFF;
	padding-left: 43px;
	padding-top: 0px;
	padding-bottom: 6px;
	line-height: normal;
	font-weight: 700;
}
#menu li h2 {
	width: 227px;
	margin: 0px 7px 0px 0px;
	padding: 5px 16px 0px 8px;
	color: #797979;
	text-align: center;
	font-size: 100%;
	font-weight: 700;
	border-width: 0px;
	border-style: none;
	
	
}
#menu h2 strong {
	color: #606060;
	font-size: small;

}
p.phone {
	background: url(../images/common/symbols.gif) no-repeat 0px -750px;
	font-size: 88%;
	color: #0757A8;
	line-height: normal;
	font-weight: 700;
	padding: 6px 14px 17px 43px;
}
.phone strong, .fax strong, ul.profiles li p.phone strong, ul.profiles li p.fax strong {
	color: #BE1D3B;
	font-weight: 100;
	display: block;
	font-size: 12px;
	line-height: 0.7em;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.phone em, .fax em {
	font-weight: 100;
	font-style: normal;
	color: #085DAA;
	padding-right: 4px;
}




}
 .email strong, .fax strong {
	color: #BE1D3B;
	font-weight: 100;
	display: block;
	font-size: x-small;
	line-height: 0.7em;
	margin: 0px;
	padding: 0px;
}
 .fax em {
	font-weight: 100;
	font-style: normal;
}
#menu li.phone {
	float: right;
	width: 18%;
	margin: 0px;
	padding: 3px 0px 0px;
	background: url(../images/common/curves_bckgnd_2.png) right -188px;
	height: 64px;
}
#menu li.phone p {
	background: url(../images/common/symbols1.gif) no-repeat 0px -750px;
	font-size: 110%;
	padding-left: 0px;
	padding-top: 3px;
	font-weight: 100;
	color: #E8E8E8;
}
#menu li.phone p strong {
	background: url(../images/common/curves_bcknd_x2.gif) right -188px;
	color: #CCCCCC;
}
#left_column {
	float: left;
	width: 236px;
	clear: left;
	padding-top: 0px;
}

#left_column h2 {
	text-align: center;
	color: #E20A16;
	margin-bottom: 0px;
	border-width: 0px;
	border-style: none;
	font-size: 82%;
	margin-top: 0px;
	padding: 5px 15px 9px 21px;
}
#nav {
	margin: 0px;
	padding: 0px;
	list-style: none;
	background: #002942 url(../images/common/swagman_menu.png) no-repeat 263px 0px;
	height: 61px;
	display: block;
	clear: both;
}

#nav li {
	display: block;
	float: left;
	width: auto;
}

#nav li a {
	padding: 4px 11px;
	text-decoration: none;
	color: #606060;
	display: block;
	width: auto;
	font-size: 81%;
	margin: 5px 0px 0px;
	border-left: 1px solid #757575;
	text-transform: capitalize;
}

#nav a#rental_features {
	background: url(../images/common/symbols.gif) no-repeat center -1073px;
}

#nav a#rental_features:hover, #nav li:hover a#rental_features {
	background: url(../images/common/symbols.gif) no-repeat center -1033px;
	border-left: 1px solid #FFFFFF;
	color: #FFFFFF;
}
#nav li a:visited {
	color: #757575;

}
#men li a:hover, #nav li a:active, #nav li a:focus {
	color: #FFFFFF;
}

#nav li h2 {
	text-align: center;
	padding: 9px 0px 0px;
	font-weight: 100;
	width: 260px;
	margin: 0px 30px 0px 0px;
}

#nav li h2 strong {
	font-size: small;
	margin: -2px 0px 0px;
	padding: 0px;
	border-width: 0px;
	border-style: none;
}
#nav li h2 em {
	font-size: x-small;
	font-style: normal;
	color: #84888B;
	display: block;
}

#nav li#phone_call {
	display: block;
	min-height: 65px;
	color: #FFFFFF;
	background: #84888B url(../images/common/swagman_menu.png) no-repeat right top;
	font-size: small;
	font-weight: 100;
	line-height: 100%;
	text-align: right;
	padding: 0px;
	margin: 0px;
	width: 20%;
	float: right;
}
#nav li#phone_call strong {
	display: block;
	font-size: large;
	line-height: 100%;
	background: url(../images/common/symbols.gif) no-repeat 0px -2028px;
	text-align: left;
	margin: 0px;
	padding: 17px 0px 23px 53px;
	color: #FFFFFF;
}
#phone_call strong em {
	font-size: x-small;
	display: block;
	font-style: normal;
	font-weight: 100;
	margin: 0px;
	color: #e5e5e5;
	padding: 0px;
	line-height: 0.8em;
}


#menu li a#index {
	border-left-width: 0px;
	border-left-style: none;
	}



#right_column {
	float: right;
	clear: right;
	width: 225px;
	margin-left: 20px;
}


.fax {
	background: url(../images/common/symbols.gif) no-repeat 0px -810px;
	font-size: 88%;
	color: #0755A8;
	padding-left: 43px;
	padding-top: 4px;
	padding-bottom: 16px;
	line-height: normal;
	font-weight: 700;
}
 
p.email {
	font-size: 88%;
	padding-top: 5px;
	padding-bottom: 0px;
}
.email a {
	background: url(../images/common/symbols.gif) no-repeat 0px -878px;
	padding-left: 43px;
	display: block;
	padding-top: 7px;
	padding-bottom: 17px;
	color: #0755A8;
}
.email a:hover, .email a:active, .email a:focus {
	color: #BE1D3B;
	background: url(../images/common/symbols.gif) no-repeat 0px -959px;
}


#right_column h3 {
	color: #999999;
	font-size: 100%;
	padding-bottom: 7px;
	text-align: left;
	font-weight: 100;
	padding-top: 10px;
	width: 80%;
}
#right_column h3 strong {
	color: #C68E3B;
	font-weight: 100;
	font-size: 14px;
}


#right_column h4 {
	color: #003366;
	font-size: 108%;
	padding-bottom: 15px;
	text-align: left;
	font-weight: 100;
	padding-top: 10px;
	width: 80%;
	background: url(../images/callouts/porsche_911_callouts.jpg);
	height: 200px;
	display: block;
}
#right_column h4 strong {
	color: #B70000;
	font-weight: 700;
}

#right_column p {
	padding-right: 18px;
	color: #0755A8;
	padding-bottom: 7px;
	line-height: 1.2em;
}

h2.address {
	font-weight: 700;
	padding: 0px 0px 0px;
	color: #000;
	font-size: 100%;
	border-width: 0px;
	border-style: none;
	background-image: url(../images/common/rhs_add.gif);
	background-repeat: no-repeat;
}

h2.address b {
	color: #085AAD;
}
h2.address strong {
	font-style: normal;
	font-weight: 100;
	display: block;
	padding-top: 28px;
	padding-bottom: 0px;
	line-height: 1.1em;
	font-size: small;
}
h2.address em {
	display: block;
	font-style: normal;
	font-weight: 100;
	color: #666;
	padding-top: 5px;
}
h2.address a, h2.address a:hover, h2.address a:active, h2.address a:focus {	background: url(../images/common/spacer.gif) no-repeat;}
h2.address a strong {
	color: #999999;
	text-decoration: none;
}
h2.address a:hover strong, h2.address a:active strong, h2.address a:focus strong {
	color: #A60000;
	text-decoration: none!important;
	background: url(../images/common/spacer.gif) no-repeat;
}
#right_column p a.highlight_link {
	float: none;
}
#opening_hours {
	margin: 0px 18px 0px 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
	background: url(../images/common/opening_hours.jpg);
}
#opening_hours li {
	color: #999999;
	vertical-align: top;
	padding-bottom: 1px;
	clear: left;
	font-size: 82%;
}

#opening_hours li strong {
	display: block;
	float: left;
	margin: 0px;
	padding: 0px 5px 3px 0px;
	color: #757575;
	text-align: left;
	width: 5.3em;
	font-weight: 100;
}
#right_column blockquote p {
	color: #DEB563;
	padding-right: 29px;
	padding-left: 0px;
}
#right_column blockquote {
	margin-top: 28px;
	padding-left: 21px;
	padding-top: 5px;

}
#right_column cite {
	margin: -22px 21px 7px 0px;
	width: auto;
	padding: 22px 28px 14px 0px;
}



#content {
	min-height: 450px;
	margin-left: 30px;
	margin-right: 23%;
}

a {
	text-decoration: none;
	color: #BE1D3B;
}
a:hover, a:active, a:focus {
	color: #F00;
	text-decoration: none;
}
a:active, a:focus {outline: none;}
a.highlight_link, p.highlight_link a.non-html, a span.highlight_link, #features a em {
	color: #666;
	background: url(../images/common/symbols.gif) no-repeat 0px -377px;
	padding-left: 21px;
	display: block;
	text-decoration: none;
	margin: 0px;
	line-height: normal;
	font-style: normal;
	min-height: 11px;
}
a.highlight_link:hover, a.highlight_link:active, a.highlight_link:focus, p.highlight_link a.non-html:hover, p.highlight_link a.non-html:focus, p.highlight_link a.non-html:active, a:hover span.highlight_link, #features a:hover em, #features a:active em, #features a:focus em  {
	text-decoration: none;
	color: #A60000;
	background: url(../images/common/symbols.gif) no-repeat 0px -252px;
	cursor: pointer;
}

a.non-html em {
	color: #1E638C;
	text-transform: lowercase;
	font-weight: 100;
	font-style: normal;
	display: none;
}
a.non-html:hover em, a.non-html:focus em, a.non-html:active em {
	color: #999999;
	font-style: normal;
	text-decoration: none!important;
}
p {
	margin: 0px;
	padding: 0px 0px 14px;
	line-height: 150%;
	font-size: 86%;
	color: #0755A8;
	font-weight: 100;
}

strong {
	font-weight: 700;
	color: #064A93;
}

ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	color: #999999;
}
h1 {
	color: #000;
	margin: 0px;
	padding: 4px 0px 17px;
	font-size: 27px;
	font-weight: 100;
	width: auto;
}
h1 strong {
	font-weight: 100;
	display: block;
	font-size: 77%;
	color: #BE1D3B;
	margin: 0px;
	padding: 0px;
}
h1  em{
	color: #0755A8;
	font-style: normal;
}
h1  b{
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

h1 a {
	color: #C0C0C0;
	padding-right: 21px;
	background: url(../images/common/symbols.gif) no-repeat right 6px;
	font-weight: 100;
}
h1 a:hover, h2 a:active, h2 a:focus {
	background: url(../images/common/symbols.gif) no-repeat right -64px;
	text-decoration: none;
	color: #51A8FF;
}
h2 {
	margin: 0px 0px 11px;
	padding: 8px 0px 3px;
	font-size: 100%;
	color: #666;
	font-weight: 100;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0755A8;
}
h2 em {
	font-style: normal;
	font-weight: 100;
	color: #CCCCCC;
	display: block;
	padding-top: 8px;
}


h2 strong {
	display: block;
	color: #808080;
	font-weight: 100;
}

h3 {
	margin: 0px;
	padding: 0px;
	font-weight: 100;
	color: #CB873A;
	font-size: 100%;
}
h3 strong {
	display: block;
	color: #CCCCCC;
	font-weight: 100;
	padding-bottom: 6px;
}
ul.tick {
	max-width: 460px;
	margin: 7px 0px 14px;
	display: block;
	padding-left: 25px;
}
ul.tick li {
	background: url(../images/common/symbols.gif) no-repeat 0px -541px;
	padding-left: 28px;
	color: #0755A8;
	line-height: 125%;
	padding-top: 3px;
	padding-bottom: 5px;
	font-weight: 100;
	font-size: 88%;
}
ul.tick li strong {
	display: block;
	color: #707070;
	font-size: small;
	font-weight: 100;
	padding-top: 5px;
}
.tick h3 a {
	color: #C7C7C7;
	font-weight: 100;
}
.tick h3 a:hover, .tick h3 a:active, .tick h3 a:focus {
	color: #FFFFFF;
}

.tick h3 a em {
	font-size: small;
	color: #f5f5f5;
	background: url(../images/common/symbols.gif) no-repeat -2px -154px;
	padding-left: 9px;
	display: block;
	text-decoration: none;
	margin: 0px 0px 0px 1px;
	line-height: normal;
	font-style: normal;
	min-height: 11px;
	font-style: normal;
	padding-top: 10px;
	padding-bottom: 14px;
}
.tick h3 a:hover em, .tick h3 a:active em , .tick h3 a:focus em {
	text-decoration: none;
	color: #DEB563;
	background: url(../images/common/symbols.gif) no-repeat -2px -334px;
	cursor: pointer;
}

#features a em {
	margin-top: 7px;
}
acronym {
	border-bottom: 1px dashed #e5e5e5;
	cursor: help;
}
blockquote {
	background: url(../images/common/symbols.gif) no-repeat 0px -1041px;
	padding: 3px 21px 0px 26px;
	font-size: 100%;
	color: #DEB563;
	margin: 6px auto 0px 0px;
	width: 87%;
}
blockquote p {
	font-size: 88%;
	font-weight: 100;
	color: #DEB563;
}
cite {
	background: url(../images/common/symbols.gif) no-repeat right -1581px;
	font-style: normal;
	display: block;
	color: #DEB563;
	font-size: 108%;
	text-align: right;
	font-weight: 100;
	margin: -22px auto 22px 0px;
	width: 90%;
	padding: 35px 21px 3px 0px;
	border-bottom: 1px solid #303030;
}
cite strong {
	color: #606060;
	display: block;
	font-size: small;
	font-weight: 100;
	padding-bottom: 7px;
}
.cackling {
	display: block;
	clear: right;
	float: right;
	width: 100%;
}
.cackling h2 {
	margin: 0px;
	padding: 14px 23px 0px 0px;
	font-size: 82%;
}
.cackling h2 a strong {
	color: #FF0000;
	display: inline;
	font-weight: 700;
}
.cackling h2 a {
	color: #666666;
	padding-right: 270px;
	background: url(../images/callouts/cackling_pipes_logo.jpg) no-repeat right 5px;
	display: block;
	height: 51px;
	padding-top: 5px;
	text-decoration: none;
	border-top: 1px solid #303030;
	border-bottom: 1px solid #303030;
	padding-bottom: 5px;
}
.cackling a:hover, .cackling a:active, .cackling a:focus {
	color: #999999;
}
.cackling h2 a .highlight_link {
	font-size: small;
	clear: none;
	display: inline;
	float: none;
	margin-left: 5px;
}
.downloads li a.non-html img {
	display: block;
	border-width: 0px;
	border-style: none;
	padding-right: 21px;
	padding-bottom: 45px;
	padding-left: 9px;
}
.downloads li a {
	color: #666666;
	font-size: small;
	width: 180px;
	display: block;
	background: #454545 url(../images/common/lcd_screen.jpg) no-repeat 0px 9px;
	padding-left: 20px;
	min-height: 280px;
	text-decoration: none;
	padding-top: 20px;
	border-top: 1px solid #535353;
	border-right: 1px solid #303030;
	border-bottom: 1px solid #303030;
	border-left: 1px solid #303030;
}
.downloads a:hover, .downloads a:active, .downloads a:focus {
	border: 1px solid #606060;
	color: #f8f8f8;
	text-decoration: none;
}
.downloads li {
	float: left;
	padding-right: 29px;
	padding-bottom: 29px;
}
.downloads a strong {
	display: block;
	font-size: large;
	color: #e5e5e5;
}
.downloads a:hover strong, .downloads a:active strong, .downloads a:focus strong {
	color: #FFFFFF;
}

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #121212;
}
#lbCenter {
	border: 1px solid #303030;
}
#lbBottomContainer {
	border-right: 1px solid #303030;
	border-bottom: 1px solid #303030;
	border-left: 1px solid #303030;
}
.lbLoading {
	background: url(../images/common/loading.gif) no-repeat center;
}


#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	background: #FFFFFF no-repeat center center;
	padding: 1px;
	border: 7px solid #adadad;
	margin: 0px;
}
#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}
#lbPrevLink {left: -1px;}
#lbPrevLink:hover {background: transparent url(../images/common/slimbox_symbols.gif) no-repeat 0% 25%;}
#lbNextLink {right: -1px;}
#lbNextLink:hover {background: transparent url(../images/common/slimbox_symbols.gif) no-repeat 100% 25%;}
#lbBottom {
	color: #FFFFFF;
	text-align: left;
	border-top: 0px none;
	border-right: 1px solid #adadad;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #adadad;
	background: #adadad url(../images/common/gradient_bckgnd.png) repeat-x 0px 0px;
	font: 85% Tahoma, Arial, Helvetica, sans-serif;
	padding: 1px 6px 1px 8px;
	line-height: 1.4em;
}
#lbCloseLink {
	display: block;
	float: right;
	width: 88px;
	height: 48px;
	background: url(../images/common/slimbox_symbols.gif) no-repeat center top;
	margin: 0px 0;
	outline: none;
}
#lbCaption, #lbNumber {margin-right: 94px;padding-left: 0px;}
#lbCaption {padding-top: 7px;}
#lbNumber {
	font-size: x-small;
	color: #303030;
	padding-top: 3px;
	padding-bottom: 3px;
}

.gallery {
	margin: 5px 0px;
	width: 100%;
	min-height: 100px;
	padding: 0px;
	float: right;
}
.gallery li {
	display: block;
	padding: 0px 0px 11px;
	margin: 0px 25px 0px 0px;
	float: left;
}
.gallery li a, form.merch a {
	display: block;
	padding: 26px 11px 17px;
	width: 175px;
	background: #121212 url(../images/common/promo_bckgnd.png) no-repeat 0px -620px;
}

.gallery li a:hover, #content .gallery li a:active, #content .gallery li a:focus, form.merch a:hover, form.merch a:active, form.merch a:focus {
	color: #00C8DC;
	text-decoration: none;
	background: #121212 url(../images/common/promo_bckgnd.png) no-repeat 0px -810px;
}
.gallery a img, form a img {
	width: 175px;
	display: block;
	padding: 0px;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
	margin: 0px;
}
.gallery a:hover img {
}
#footer {
	min-height: 80px;
	clear: both;
	background: url(../images/common/curves_bckgnd_2.png) no-repeat right bottom;
	margin: 0px;
	padding: 0px 35px 0px 0px;
	display: block;
}
#footer ul {
	min-height: 80px;
	background: url(../images/common/curves_bckgnd_2.png) no-repeat left bottom;
	clear: both;
}
#footer ul li {display: inline;}
#footer ul li a {
	padding: 11px 7px;
	float: left;
	font-size: x-small;
	text-decoration: none;
	color: #C1C1C1;
	margin-top: 29px;
	margin-right: 3px;
	border: 1px solid #454545;
}
#footer ul li a:hover, #footer ul li a:active, #footer ul li a:focus {
	color: #FFFFFF;
	border: 1px solid #e5e5e5;
	background: #121212;
} 
#footer ul li#copyright {
	display: block;
	float: left;
	width: 232px;
	text-align: center;
	font-size: 12px;
	color: #FFF;
	padding: 39px 20px 20px;
}

.choices li {
	padding-bottom: 7px;
	display: block;
}
#choices    h2     a em  {
	font-size: 88%;
	color: #999999;
	line-height: normal;
	font-weight: 700;
	padding: 8px 26px 6px 0px;
}

.choices h2 {
	margin: 0px 10px 0px 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
}
.choices h2 a {
	background: #ffffff url(../images/common/choices_bckgnd_hover.png) no-repeat right top;
	padding: 0px 50px 4px 0px;
	display: block;
	min-height: 117px;
	color: #DADADA;
	text-decoration: none;
	font-size: 13px;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: 0;
}
.choices h2 a strong {
	color: #dadada;
	font-weight: 700;
	padding-top: 11px;
	font-size: medium;
	padding-bottom: 10px;
	padding-right: 20px;
	

	
}
.choices  h2 a:hover, .choices  h2 a:active, .choices  h2 a:focus {
	color: #FFFFFF;
	background: #ffffff url(../images/common/choices_bckgnd.png) no-repeat right top;
	text-decoration: none;
}
.choices h2 a:hover strong, .choices h2 a:active strong, .choices h2 a:focus strong {
	color: #FFFFFF;
}

.choices a img {
	display: block;
	background: #606060;
	float: left;
	margin: 2px 10px 2px 2px;
	border: 1px solid #121212;
	padding: 3px 2px 2px;
}
.choices a:hover img, .choices a:active img, .choices a:focus img {
	background: #cccccc;
	border: 1px solid #121212;
}



a.promo {
	background: url(../images/common/promo_bckgnd.png) no-repeat 0px 0px;
	height: 262px;
	width: 175px;
	border-width: 0px;
	border-style: none;
	padding: 26px 11px 14px;
	float: right;
	margin: 0px 0px 7px 21px;
	color: #949494;
	font-size: x-small;
	overflow: hidden;
}
a.promo strong {
	display: block;
	padding-top: 2px;
	font-weight: 100;
}

a.promo:hover, a.promo:active, a.promo:focus  {
	background: url(../images/common/promo_bckgnd.png) no-repeat 0px -310px;
	color: #FF9933;
	text-decoration: none;
}
a.promo img {border-width: 0px; border-style: none;}



.required {
	color: #FF3300;
	padding-left: 3px;
	font-size: small;
	font-weight: 700;
}
.auto {
	width: auto;
}


form {
	padding-bottom: 14px;
	padding-top: 0px;
	margin: 0px;
	width: 90%;
}
form p {
	padding-bottom: 0px;
}

form fieldset p {
	margin: 0px;
	padding: 0px 0px 3px;
	font-size: 100%;
	min-height: 17px;
	overflow: auto;
}

form fieldset p em{
	font-size: 14px;
	font-style: normal;
	font-weight: 100;
	
}


fieldset {
	border: 1px solid #606060;
	text-align: left;
	display: block;
	color: #999999;
	padding-left: 20px;
	padding-bottom: 11px;
	margin-top: 0px;
	margin-bottom: 11px;
	background: #ffffffurl(
../images/common/fieldset_grad.jpg) repeat-x 0px -50px;
}

legend {
	color: #BE1D3B;
	font-size: 92%;
	font-weight: 100;
	margin: 0px;
	padding: 11px 0px;
	background: #ffffff;
}

legend em{
	color: #FFFFFF;
	font-size: 88%;
	font-weight: 100;
	background: #070707;
}

label {
	width: 30%;
	display: block;
	float: left;
	text-align: left;
	height: auto;
	font-size: 88%;
	cursor: pointer;
	text-transform: none;
}
label em {
	font-size: x-small;
	font-style: normal;
	color: #999999;
}


input {
	width: 65%;
	color: #333333;
	font-size: 88%;
}
textarea {
	width: 96%;
	color: #333333;
	font: 88% Tahoma, Arial, Helvetica, sans-serif;
	margin-bottom: 7px;
}

label input {
	width: auto;
	margin: 0px;
	padding: 0px;
	}
fieldset fieldset {
	background: url(../images/common/spacer.gif);
	border: 0px none;
	margin-top: 7px;
	padding: 0px;
}
fieldset fieldset legend {
	background: url(../images/common/spacer.gif);
	font-weight: 100;
	padding-top: 5px;
	padding-bottom: 2px;
	color: #FFFFFF;
}
fieldset fieldset label {
	width: auto;
	padding-right: 35px;
}

#Check {
	height: 1px;
	width: 1px;
	position: absolute;
	overflow: hidden;
	float: none;
	margin-left: -9999px;
}
button {
	float: right;
	cursor: pointer;
	margin-right: 5%;
	padding-top: 7px;
	padding-bottom: 7px;
	font: 100 89% Tahoma, Arial, Helvetica, sans-serif;
	margin-top: 4px;
	color: #941111;
}
.c2 ul {
	color: #FF6600;
	padding-bottom: 14px;
}
.c2 ul li {
	padding-left: 7px;
	border-left: 19px solid #CC0000;
	margin-bottom: 3px;
}
form h3 {
	color: #E20A16;
	font-weight: 100;
	font-size: large;
	margin: 0px;
	padding: 9px 0px 0px;
	float: none;
	min-height: 57px;
}
form h3 acronym {
	font-size: xx-small;
	color: #757575;
	border-bottom: 1px dashed #757575;
}
form h3 strong {
	margin: 0px;
	padding: 0px 0px 7px;
	float: left;
	width: auto;
}
form h3 em {
	font-style: normal;
	color: #FFFFFF;
	font-weight: 100;
	float: right;
	margin: 0px 4px 0px 0px;
	padding: 7px 0px 7px 4px;
	text-align: left;
	width: 92px;
	display: block;
	font-size: medium;
	background: #000000;
	border: 1px solid #303030;
}
form h3 strong em {
	color: #FFFFFF;
	display: block;
	margin: 0px;
	padding: 0px;
	float: none;
	text-align: left;
	width: auto;
	font-size: x-small;
	font-weight: 700;
	border-width: 0px;
	border-style: none;
	background: #121212;
}
form.merch button {
	cursor: pointer;
	font-size: medium;
	width: 100px;
	float: right;
	margin-right: 3px;
	margin-bottom: 10px;
	padding-top: 7px;
	padding-bottom: 7px;
	font-weight: 100;
	color: #840000;
}
form.merch {
	margin: 0px 0px 7px;
	padding: 0px;
	background: #121212 url(../images/common/gradient_bckgnd.jpg) repeat-x 0px -741px;
	float: left;
	width: 98%;
	border: 1px solid #303030;
}
form.merch p {
	margin-right: 120px;
	color: #999999;
}

form.merch a {
	display: block;
	float: left;
	padding-right: 20px;
	padding-bottom: 26px;
	border-right: 1px solid #303030;
	margin-right: 21px;
	border-left: 9px solid #121212;
}
#map {
	height: 600px;
	color: #121212;
	margin-top: 3px;
	background: #939393;
	padding: 2px;
	border-top: 1px solid #939393;
	border-left: 1px solid #939393;
	border-right-color: #939393;
	border-bottom-color: #939393;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 88%;
}
#map strong {
	color:#000000;
	font-weight: 700;
	margin: 0px;
	padding: 0px;
}
#map em {
	font-style: normal;
	line-height: 150%;
	color: #8A0000;
	font-weight: 700;
}

#features {
	margin: 0px;
	padding: 0px;
	list-style: none;
	width: 262px;
}

#features li {
	margin: 0px;
	padding: 10px 0px 14px;
	width: 238px;
	display: block;
	
}
#features h2 {
	font-size: 100%;
	padding: 0px;

}
#features a {
	text-decoration: none;
	display: block;
	margin-left: 25px;
	width: 174px;
	padding: 17px 21px 0px 11px;
	text-align: center;
	background: #080705 url(../images/common/nav_bckgnd.png) no-repeat 0px 0px;
	font-size: 108%;
	font-weight: 100;
	color: #e5e5e5;
}
#features a strong {
	display: block;
	font-size: small;
	font-weight: 100;
	color: #84888B;
	background: url(../images/common/nav_bckgnd.png) no-repeat 0px bottom;
	margin-left: -11px;
	text-align: left;
	padding: 4px 21px 11px;
	margin-right: -12px;
}

#features a:hover, #features a:active, #features a:focus {
	color: #FFFFFF;
	background: #000000 url(../images/common/nav_bckgnd.png) no-repeat -250px 0px;
}
#features a:hover strong, #features a:active strong, #features a:focus strong {
	color: #CCCCCC;
	background: url(../images/common/nav_bckgnd.png) no-repeat -250px bottom;
}

#index_page #flash {
	background: url(../images/common/spacer.gif) no-repeat;
}
#index_page #index, #contact_page #contact, #finance_page #finance, #location_page #location, #about_page #about, #service_page #service, #parts_page #parts, #new_page #new, #finance_page #finance, #used_page #used {
	color: #FFFFFF;
	font-weight: 700;
}
#functions_page a#functions, #galleries_page a#galleries, #club_galleries_page #club_galleries, #out_galleries_page #out_galleries,  #shows_page #shows, #downloads_page #downloads, #club_page #club, #steps_page a#steps {
	color: #F5F5F5;
	background: url(../images/common/nav_bckgnd.png) no-repeat -1000px bottom;
}
#track_page #track, #out_page #out, #indy_08_page #indy_08, #fun_page #fun, #club1_page #club1, #club2_page #club2, #club3_page #club3, #stevie_page #stevie, #tamika_page #tamika, #clubtour_page #clubtour, #bmw_page #bmw, #audi_page #audi, #staff_page #staff, #ford_page #ford, #wheel_page #wheel, #merc_page #merc, #gm_page #gm, #fmc_page #fmc, #exotic_page #exotic, #classic_page #classic, #car_8_page #car_8, sprint_page #sprint, #barra_page #barra, #futura_page #futura, #car_9_page #car_9, #car_10_page #car_10, #tbird_page #tbird, #benz_page #benz {
	color: #CF8934;
	background: url(../images/common/symbols.gif) no-repeat -2px -206px;
}
#galleries_page #gallery_choices, #track_page #gallery_choices, #club_galleries_page #club_choices, #fun_page #gallery_choices, #staff_page #gallery_choices, #clubtour_page #club_choices, #bmw_page #club_choices, #audi_page #club_choices, #merc_page #club_choices, #gm_page #club_choices, #fmc_page #club_choices, #exotic_page #club_choices, #classic_page #club_choices, #out_galleries_page #out_choices, #out_page #gallery_choices, #indy_08_page #out_choices, #ford_page #out_choices, #wheel_page #out_choices, #staff_galleries_page #staff_choices, #stevie_page #staff_choices, #tamika_page #staff_choices, #club1_page #gallery_choices, #club2_page #gallery_choices, #club3_page #gallery_choices, #car_8_page #gallery_choices, #sprint_page #out_choices, #barra_page #out_choices, #futura_page #out_choices, #car_9_page #gallery_choices, #car_10_page #gallery_choices, #tbird_page #out_choices, #benz_page #gallery_choices {
	display: block;
}
#functions_page a#functions strong, #galleries_page a#galleries strong, #club_galleries_page a#club_galleries strong, #track_page a#galleries strong, #out_page a#galleries strong, #indy_08_page a#out_galleries strong, #indy_08_page a#out_galleries strong, #ford_page a#out_galleries strong, #wheel_page a#out_galleries strong, #out_galleries_page a#out_galleries strong, #club1_page a#galleries strong, #club2_page a#galleries strong, #club3_page a#galleries strong, #fun_page a#galleries strong, #staff_page a#galleries strong, #stevie_page a#staff strong, #tamika_page a#staff strong, #shows_page a#shows strong, #downloads_page a#downloads strong, #club_page a#club strong, #clubtour_page a#club_galleries strong, #audi_page a#club_galleries strong, #bmw_page a#club_galleries strong, #merc_page a#club_galleries strong, #gm_page a#club_galleries strong, #fmc_page a#club_galleries strong, #exotic_page a#club_galleries strong, #classic_page a#club_galleries strong, #car_8_page a#galleries strong, #sprint_page a#out_galleries strong, #barra_page a#out_galleries strong, #barra_page a#out_galleries strong, #car_9_page a#galleries strong, #car_9_page a#galleries strong, #wheel_page a#out_galleries strong, #benz_page a#galleries strong {
	color: #CB873A;
	background: url(../images/common/nav_bckgnd.png) no-repeat -1000px 0px!important;
}


body.full #content {
	margin-right: 1%;
}
body.full #right_column, body.full h2.address, body.full #opening_hours, body.full #right_column h3, body.full #right_column a.highlight_link {
	display: none;
	margin: 0px;
	padding: 0px;
	height: 1px;
	visibility: hidden;
}
body.full #content p {
	padding-right: 21%;
}

body.full #content p.next {
	display: block;
	float: right;
	padding-right: 85px;
	padding-top: 7px;
	padding-bottom: 0px;
}
body.full #content p.highlight_link a {min-height: 21px;
	float: left;}
body.full a.promo {
	margin-right: 83px;
}

ol li {
	color: #E20A16;
	font-size: 100%;
	line-height: 1.5em;
	font-weight: 900;
}
ol li strong {
	font-size: 88%;
	font-weight: 100;
}
ul.aas {
	max-width: 460px;
	margin: 7px 0px 14px;
	display: block;
}
ul.aas li {
	background: url(../images/common/aas_mini.jpg) no-repeat 0px 0px;
	padding-left: 79px;
	color: #C7C7C7;
	line-height: 125%;
	padding-top: 3px;
	padding-bottom: 15px;
	font-weight: 100;
	font-size: 88%;
}
ul.aas li strong {
	display: block;
	color: #707070;
	font-size: small;
	font-weight: 100;
	padding-top: 5px;
}
.aas h3 a {
	color: #CB873A;
	font-weight: 100;
	font-size: medium;
}
.aas h3 a:hover, .aas h3 a:active, .aas h3 a:focus {
	color: #FFFFFF;
}

.aas h3 a em {
	font-size: small;
	color: #00CC00;
	background: url(../images/common/symbols.gif) no-repeat -2px -154px;
	padding-left: 9px;
	display: block;
	text-decoration: none;
	margin: 0px 0px 0px 1px;
	line-height: normal;
	font-style: normal;
	min-height: 11px;
	font-style: normal;
	padding-top: 5px;
	padding-bottom: 14px;
}
.aas h3 a:hover em, .aas h3 a:active em , .aas h3 a:focus em {
	text-decoration: none;
	color: #DEB563;
	background: url(../images/common/symbols.gif) no-repeat -2px -334px;
	cursor: pointer;
}
	
img.float_right {
	float: right;
	margin: 15px 8px 11px 21px;
}
	
img.float_home {
	float: right;
	border: 1px solid #0755A8;
	text-align: inherit;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 11px;
	margin-left: 11px;
}
	
img.float_left {
	margin-top: 10px;
	margin-right: 21px;
	margin-bottom: 11px;
	float: left;
	border: 1px solid #CCCCCC;
	}
#iframe {
	height: 400px;
	color: #121212;
	margin-top: 3px;
	background: #454545;
	padding: 2px;
	border-top: 1px solid #454545;
	border-left: 1px solid #454545;
	font: 88% Tahoma, Arial, Helvetica, sans-serif;
	width: 100%;
}

#iframe h2

{
	top: 100px;
	display: inline;
	
}


#rhs_callout h2 a {
	background: #FFFFFF url(../images/callouts/fridge_callout_bckgnd.jpg) no-repeat center top;
	display: block;
	color: #CCCCCC;
	text-align: center;
	margin: 0px;
	padding: 45px 0px 10px;
	font-size: 14px;
	border: 1px solid #0755A8;
}
#rhs_callout {
	padding-right: 20px;
	padding-top: 0px;
}
#rhs_callout h2 a strong {
	color: #CCC;
	font-size: 15px;
	font-weight: 700;
}
#rhs_callout h2 a em {
	font-style: normal;
	color: #ffffff;
	font-size: 20px;
	display: block;
	font-weight: 700;
}
#rhs_callout h2 a:hover {
	color: #ffffff;
	border-top: 1px solid #6C0003;
	border-right: 1px solid #303030;
	border-bottom: 1px solid #6C0003;
	border-left: 1px solid #303030;
}
#rhs_callout h2 a:hover strong {
	color: #000000;
}


#rhs2_callout h2 a {
	background: #FFFFFF url(../images/callouts/ducted_callout_bckgnd.jpg) no-repeat center top;
	display: block;
	color: #000000;
	text-align: center;
	margin: 0px;
	padding: 55px 0px 10px;
	font-size: 14px;
	border-top: 1px solid #303030;
	border-right: 1px solid #303030;
	border-bottom: 1px solid #303030;
	border-left: 1px solid #303030;
}
#rhs2_callout {
	padding-right: 20px;
	padding-top: 0px;
}
#rhs2_callout h2 a strong {
	color: #000000;
	font-size: 15px;
	font-weight: 700;
}
#rhs2_callout h2 a em {
	font-style: normal;
	color: #BE1D3B;
	font-size: 20px;
	display: block;
	font-weight: 700;
}
#rhs2_callout h2 a:hover {
	color: #000000;
	border-top: 1px solid #6C0003;
	border-right: 1px solid #303030;
	border-bottom: 1px solid #6C0003;
	border-left: 1px solid #303030;
}
#rhs2_callout h2 a:hover strong {
	color: #000000;

}


#rhs3_callout h2 a {
	background: #FFFFFF url(../images/callouts/test_callout_bckgnd.jpg) no-repeat center top;
	display: block;
	color: #000000;
	text-align: center;
	margin: 0px;
	padding: 65px 0px 10px;
	font-size: 14px;
	border-top: 1px solid #303030;
	border-right: 1px solid #303030;
	border-bottom: 1px solid #303030;
	border-left: 1px solid #303030;
}
#rhs3_callout {
	padding-right: 20px;
	padding-top: 0px;
}
#rhs3_callout h2 a strong {
	color: #000000;
	font-size: 15px;
	font-weight: 700;
}
#rhs3_callout h2 a em {
	font-style: normal;
	color: #BE1D3B;
	font-size: 20px;
	display: block;
	font-weight: 700;
}
#rhs3_callout h2 a:hover {
	color: #999999;
	border-top: 1px solid #6C0003;
	border-right: 1px solid #303030;
	border-bottom: 1px solid #6C0003;
	border-left: 1px solid #303030;
}
#rhs3_callout h2 a:hover strong {
	color: #FFFFFF;
}







body.fixed #content {
	margin-right: 22%;
	margin-left: 4px;

}
body.fixed #content p {
	padding-right: 240px;
}

body.fixed #content p.next {
	display: block;
	float: right;
	padding-right: 85px;
	padding-top: 7px;
	padding-bottom: 0px;
}
body.fixed #content p.highlight_link a {min-height: 21px;
	float: left;}
body.fixed a.promo {
	margin-right: 83px;
}				
	
body.fixed #container {
	max-width: 1230px;
	text-align: left;
	width: 1230px;
	margin-right: auto;
	margin-left: auto;
	min-height: 420px;
	background: #080705;



}
body.fullfixed #content {
	margin-right: 230px;
	margin-left: 2px;
}
body.fullfixed #content p {
	padding-right: 240px;
}

body.fullfixed #content p.next {
	display: block;
	float: right;
	padding-right: 85px;
	padding-top: 7px;
	padding-bottom: 0px;
}
body.fullfixed #content p.highlight_link a {min-height: 21px;
	float: left;}
body.fullfixed a.promo {
	margin-right: 83px;
}				
	
body.fullfixed #container {
	max-width: 1230px;
	text-align: left;
	width: 1230px;
	margin-right: auto;
	margin-left: auto;
	min-height: 420px;
	background: #080705;
}
body.fullfixed #right_column{
	margin: 0px;
	padding: 0px;
	height: 1px;
	visibility: visible;
}
body.fullfixed #content h1 {
	color: #f8f8f8;
	margin: 0px;
	padding: 4px 0px 17px 10px;
	font-size: 30px;
	font-weight: 100;
	width: auto;
}
body.fullfixed #content h1 strong {
	font-weight: 100;
	display: block;
	font-size: 86%;
	color: #CB873A;
	margin: 0px;
	padding: 0px;
}
body.fullfixed #content h2 {
	color: #f8f8f8;
	margin: 0px;
	padding: 4px 0px 0px 2px;
	font-size: 30px;
	font-weight: 100;
	width: auto;
	background: #000000;
}

ol li {
	color: #E20A16;
	font-size: 100%;
	line-height: 1.5em;
	font-weight: 900;
}
ol li strong {
	font-size: 88%;
	font-weight: 100;
}
ul.arrow {
	max-width: 700px;
	margin: 7px 0px 14px;
	display: block;
	padding-left: 15px;
}
ul.arrow li {
	background: url(../images/common/symbols.gif) no-repeat 0px -374px;
	padding-left: 28px;
	color: #C7C7C7;
	line-height: 125%;
	padding-top: 3px;
	padding-bottom: 5px;
	font-weight: 100;
	font-size: 88%;
}
ul.arrow li strong {
	display: block;
	color: #707070;
	font-size: small;
	font-weight: 100;
	padding-top: 5px;

}

th {
	color: #FF0000;
	font-weight: 100;
	background: #000000;
	font-size: 89%;
	padding: 0px 0px;
}
td strong {
	background: #000000;
	display: block;
	margin: 0px;
	text-align: left;
	font-weight: bold;
	border-color: #00FF00;
	padding: 1px;
}
    
table {
	background: #000000;
	font-style: normal;
	padding-bottom: 10px;
	margin-bottom: 0px;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
}
td {
	color: #FFFFFF;
	font-size: 88%;
	text-align: left;
	height: auto;
	padding: 1px;
	border-color: #000000;

}
td p{
	color: #00FF00;
}
td a{
	color: #CCCCCC;
}
td img {
	float: none;
	margin: 0px;
	padding: 1px;
}
img.float_absolute  {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	float: none;
}
#absolute {
	background: url(../images/common/test_3.jpg) no-repeat left top;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	float: none;
	position: absolute;
	top: 155px;
	clear: none;
	display: block;
	height: 21px;
	visibility: visible;
}

.absolute {
	width: 983px;
	min-height: 100px;
	padding: 0px;
	float: none;
	height: 0px;
	position: absolute;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.absolute li {
	display: inline;
	padding: 0px 0px 11px;
	margin: 0px 0px 0px 0px;
	float: left;
	background: url(../images/common/test_3.jpg) no-repeat left top;
	height: 11px;
	width: 983px;
}

.absoluteb {
	width: 983px;
	min-height: 100px;
	padding: 0px;
	float: none;
	height: 21px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	top: 925px;
	bottom: 0px;
}
.absoluteb li {
	display: block;
	padding: 0px 0px 11px;
	margin: 0px 0px 0px 0px;
	float: left;
	background: url(../images/common/test_2.jpg) no-repeat left bottom;
	height: 21px;
	width: 983px;
}

.absolute2 {
	width: 983px;
	min-height: 100px;
	padding: 0px 0px 10px;
	float: none;
	height: 21px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	top: 956px;
	bottom: 0px;
}
.absolute2 li {
	display: block;
	padding: 0px 0px 11px;
	margin: 0px 0px 0px 0px;
	float: left;
	background: url(../images/common/test_2.jpg) no-repeat left bottom;
	height: 21px;
	width: 983px;
}
body.fullfixed2 #content {
	margin-right: 230px;
	margin-left: 2px;
}
body.fullfixed2 #content p {
	padding-right: 240px;
}

body.fullfixed2 #content p.next {
	display: block;
	float: right;
	padding-right: 85px;
	padding-top: 7px;
	padding-bottom: 0px;
}
body.fullfixed2 #content p.highlight_link a {min-height: 21px;
	float: left;}
body.fullfixed2 a.promo {
	margin-right: 83px;
}				
	
body.fullfixed2 #container {
	max-width: 1230px;
	text-align: left;
	width: 1230px;
	margin-right: auto;
	margin-left: auto;
	min-height: 420px;
	background: #080705;
}
body.fullfixed2 #right_column{
	margin: 0px;
	padding: 0px;
	height: 1px;
	visibility: visible;
}
body.fullfixed2 #content h1 {
	color: #f8f8f8;
	margin: 0px;
	padding: 4px 0px 17px 10px;
	font-size: 30px;
	font-weight: 100;
	width: auto;
}
body.fullfixed2 #content h1 strong {
	font-weight: 100;
	display: block;
	font-size: 86%;
	color: #CB873A;
	margin: 0px;
	padding: 0px;
}
body.fullfixed2 #content h2 {
	color: #f8f8f8;
	margin: 0px;
	padding: 4px 0px 0px 2px;
	font-size: 30px;
	font-weight: 100;
	width: auto;
	background: #000000;
}


body.fullfixed2 #menu ul {

	display: none;
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	visibility: hidden;
}


	
	
